@charset "utf-8";

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,
form,fieldset,input,textarea,p,blockquote,th,td,img,ul,li {
    padding: 0; 
    margin: 0;
    font-size: 14px;
}
table{border-collapse: collapse; border-spacing: 0;}
fieldset,img{border: 0;}
address,caption,cite,code,dfn,em,strong,th,var{font-weight: normal; font-style: normal;}
ol,ul{list-style: none;}
caption,th{text-align: left;}
h1,h2,h3,h4,h5,h6,p,span{font-weight: normal; font-size: 100%;}
q:before,q:after{content:'';}
abbr,acronym,input,textarea{ border: 0;}
a{text-decoration:none}
strong{font-weight: bold}

.header-menu-item a,.header-menu-separadores,.owl-numbers,#rodape-desenv,#rodape-desenv a,#rodape-direitos,
.rodape-menu-item a,.rodape-menu-separadores,.tit1 span,.home-produtos-item a span,.tit2 span,#home-sobreEcentral-sobre-txt,
#home-sobreEcentral-sobre-mais,.home-sobreEcentral-central-quadroazul-item span,.empresa-tit,.empresa-txt,
#contato-tit,#contato-local span,.contato-info span,.produtos-tit,.produtos-item-tit,.produtos-item-tipo,
.produtos-item-adicionarbtn,.produtos-item-removerbtn,.produtos-marcasEcategorias-btns,.produtos-marcasEcategorias-list-cat,
.produtos-marcasEcategorias-list li a,#pedidos-header-quantidade,#pedidos-header-quantidade a,#pedidos-header-minimizar span,
#pedidos-header-btns a, label.error-contato-form {
    font-family: Arial, Helvetica, sans-serif ;
}

.clearfix {
    zoom: 1;
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

label.finalizar-pedido-form-error {
    color: red;
    position: absolute;
    display: block;
    transform: translate(10px, -30px);
    -webkit-transform: translate(10px, -30px);
    -moz-transform: translate(10px, -30px);
}

label.error-contato-form{
    color: red;
    font-size: 12px;
}

.container-site1 {
    width: 1200px;
    margin: 0 auto;
}

.tit1 {
    text-align: center;
    clear: both;
}

.tit1 span,.tit2 span {
    display: inline-block;
    color: #090f79;
    font-size: 22px;
    font-weight: 600;
    border-bottom: 3px solid #090f79;
    padding: 0 20px 5px 20px;
    position: relative;
}

.tit1 span img {
    position: absolute;
    left: 50%;
    bottom: -13px;
    margin-left: -9px;
}

.tit2 {
    padding-left: 10px;
}

.tit2 span {
    padding: 0 10px 5px 10px;
}

.tit2 span img {
    position: absolute;
    left: 10px;
    bottom: -13px;
}

.header-menu-item a,.header-menu-separadores {
    color: #fff;
    font-size: 14px; /* original 16px */
}

.header-menu-item a {
}

.header-menu-separadores {
    line-height: 40px!important;
    margin: 0 5px;
}

.rodape-menu-item,.rodape-menu-separadores {
    float: left;
}

.rodape-menu-item a,.rodape-menu-separadores {
    color: #0a0f63;
    font-size: 14px;
}

.rodape-menu-separadores {
    margin: 0 6px;
}

.home-produtos-item {
    width: 235px;
    display: inline-block;
    position: relative;
    padding-top: 10px;
}

.home-produtos-item-sombra {
    position: absolute;
    bottom: 0;
    right: -15px;
}

.produtos-item-tit {
    color: #fff;
    padding: 28px 0 25px 20px;
    font-size: 14px;
    font-weight: bold;
    line-height: 20px;
    height: 20px;
    text-align: left;
}

.home-produtos-item .produtos-item-tit {
    color: #fff
}

.home-sobreEcentral-central-quadroazul-item {
    text-align: center;
    display: inline-block;
    width: 260px;
}

.home-sobreEcentral-central-quadroazul-item img {
    vertical-align: middle;
}

.home-sobreEcentral-central-quadroazul-item span {
    display: inline-block;
    color: #100f55;
    font-size: 1.2em;
    margin-left: 10px;
}

.empresa-tit {
    text-align: center;
    color: #0a0f82;
    font-size: 26px;
    font-weight: 600;
    margin-top: 30px;
}

.empresa-txt {
    padding: 0 80px;
    color: #444a4e;
    font-size: 1em;
    margin-top: 20px;
    text-align: justify;
}

.empresa-img {
    text-align: center;
    margin-top: 20px;
}

.contato-dados,#contato-msg {
    width: 325px;
    padding-left: 10px;
    background: #f7f7ef;
    margin-top: 10px;
    color: #444a4e;
    font: 16px;
}

.contato-dados {
    height: 42px;
    line-height: 42px;
}

.contato-dados::-webkit-input-placeholder {
    color: #444a4e;
}

.contato-dados::-moz-placeholder {
    color: #444a4e;
}

.contato-info {
    float: left;
    margin: 80px 0 0 60px;
}

.contato-info img {
    float: left;
}

.contato-info span {
    float: left;
    color: #0b0f7f;
    font-size: 22px;
    font-weight: 600;
    margin: 60px 0 0 40px;
}


.label-log, .label-log-50 {
    /*background: #f7f7ef;*/
    color: #444a4e;
    font: 16px;
    height: 25px;
    line-height: 25px;
}

.label-log {
    width: 100%;
}
.label-log-50 {
    width: 50%
}
.input-log, .input-log-50 {
    padding-left: 5px;
    background: #f7f7ef;
    margin-top: 5px;
    color: #444a4e;
    font: 16px;
    height: 30px;
    line-height: 30px;
}
.input-log {
    width: 100%
}

.input-log-50 {
    width: 50%
}

.produtos-produtos {
    /* float: right; */
    /* margin-top: 30px; */
    /* width: 100%957px; */
}

.produtos-tit {
    background: #eeeedb;
    color: #090f79;
    font-size: 16px;
    font-weight: 600;
    line-height: 36px;
    padding-left: 30px;
}

.produtos-produtos-box {
    text-align: center;
}

.produtos-item {
    width: 200px;
    height: 300px;
    text-align: center;
    margin: 20px 10px 0;
    float: left;
}

.produtos-item2 {
    width: 201px;
    display: inline-block;
    text-align: center;
    margin: 20px 7px 0;
    position: relative;
}

.produtos-item-tit {
    padding: 0 5px 10px;
    display: block;
    height: 40px; 
    color: #444a4e;
    font-size: 12px; /*original 15px */;
    text-align: center;
}

.produtos-item-tipo {
    color: #444a4e;
    /* original display: block; */
    height: 35px;
    line-height: 35px;
    font-size: 12px;
}

.produtos-item-adicionarbtn,
.produtos-item-removerbtn{
    font-size: 12px;
    /* font-weight: 600; */
    line-height: 24px;
    display: inline-block;
    padding: 0 10px;
    text-align: center;
    /* original width: 150px; */
}
.produtos-item-adicionarbtn{
    /* original    background: #090f79;
    color: #fff; */
}

.produtos-item-removerbtn {
    background: #fff;
    color: #090f79;
    font-size: 12px;
}

.produtos-item-linkimg{
    display: block; 

    width: 200px;  /* original 200px */
    height: 162px;

    text-align: center;
    overflow: hidden;
    /*border: 6px solid #eeeedb;   original 6px */
    border: 1px solid #eeeedb; /*/#090f79 azul gadari ..ficou muito forte;   /*original 6px */

    white-space: nowrap;
    background: #fff;
 margin-left: auto;
                margin-right: auto        
}

/*.produtos-item-linkimg img {
    vertical-align: middle;
    max-height: 135px;
}*/

.center-img-aux{
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

.produtos-item2 .produtos-item-linkimg input{
    position: absolute;
    right: 6px;
    bottom: 40px;
    width: 40px;
    border: 1px solid #090f79;
    height: 20px;
}

.produtos-item-lupa {
    position: absolute;
    top: 50px;
    left: 50%;
    margin-left: -23px;
}

/*.produtos-item-x {
    position: absolute;
    bottom: 41px;
    left: 18px;
    margin-left: -12px;
}*/

.produtos-marcasEcategorias {
    float: left;
    width: 230px;
    /* margin-top: 30px; */
}

.produtos-marcasEcategorias-btns {
    float: left;
    text-align: center;
    color: #090f79;
    font-size: 16px;
    font-weight: 600;
    line-height: 36px;
    background: #eeeedb;
}

.produtos-marcasEcategorias-selecionado {
    background: url(../../img/fundoprodutosbtn.jpg) repeat-x;
    color: #fff;
}

.produtos-marcasEcategorias-list {
    margin-bottom: 15px;
}

.produtos-marcasEcategorias-list li {
    margin-bottom: 10px;
}

.produtos-marcasEcategorias-list-cat {
    background: #090f79;
    color: #fff;
    font-size: 14px;
    font-weight: 600;
}

.produtos-marcasEcategorias-list-cat-filha {
    background: #fff;
    border-left: 3px solid #090f79;
    color: #090f79;
    font-size: 14px;
    font-weight: 300;
    margin-left: 30px;
    display: none;
}

.produtos-marcasEcategorias-list-cat-neta {
    display: inline-block;
    background: #090f79;
    color: #fff;
    font-size: 14px;
    font-weight: 300;
    margin-left: 50px;
    display: none;
}

.produtos-marcasEcategorias-list-cat a,
.produtos-marcasEcategorias-list-cat-filha a,
.produtos-marcasEcategorias-list-cat-neta a {
    display: inherit;
    padding: 6px;
    color: inherit;
    font-weight: inherit;;
}

.produtos-marcasEcategorias-list-cat-filha a {
    padding: 2px 14px;
    font-size: 14px;
}

.produtos-marcasEcategorias-list-cat-neta a {
    padding: 2px 20px;
    font-size: 14px;
}

.produtos-marcasEcategorias-marcas {
    text-align: center;
}

#home-sec {
    margin-top: 20px;
}

#empresa-sec,
#contato-sec,
#produtos-sec {
    margin-top: 20px;
    margin-bottom: 30px;
}

#produtos-header{
    position: relative;
}

#produtos-busca{
    position: absolute;
    top: 0;
    right: 0;
}

#produtos-busca input{
    height: 38px;
    margin: 0;
    border: 0;
    float: left;
}

#produtos-busca input.produtos-tit{
    width: 260px;
    padding: 0 10px;
}

#header-contato {
    position: fixed;
    width: 100%;
    height: 22px;
    /* z-index: 997; */
    /*height: 17px; /* 110px;
    padding: 3px 20px; */
    margin: 0px;
    padding-top: 3px;
    padding-left: 5px;
    background-color: #f7e1b5; /*#eea236; // #EEEEEE; // #eeeedb; */
    list-style: none;
    font-family: Calibri, Cambria , Helvetica;
    font-size: 16px;
    font-weight: 500;
    /* top: 0;
    left: 0;
    width: 100%;
    z-index: 997;
    font-size: 10px;
    */
}

#header-contato ul li {
    display: inline;
    text-decoration: none;
    padding: 3px 10px;
}
#header-contato ul li a:hover {
    background-color:#D6D6D6;
    /*color: #6D6D6D;
    border-bottom:3px solid #EA0000; */
}

#header-sec {
    position: fixed;
    top: 22px;
    height: 110px; /* 110px; */
    background: url('../../img/fundoheader.jpg') top no-repeat;
    left: 0;
    width: 100%;
    z-index: 997;
}

#pagina-sec {
    padding-top: 110px; /* padding-top: 90px; /* original 110px */;
}

#header-sec .container-site1 {
    height: 90px; /* original 110px; */
    position: relative;
}

#header-rodape {
    position: absolute;
    padding: 0px 5px;
}
#header-sombra {
    position: absolute;
    top: 110px;
    left: 0;
}

#header-logo {
   /* float: left; */
    margin: 5px 0 0 15px;
}

#header-produtos-busca {
    padding: 0 10px;
    margin: 30px 10px 0 0px;
    /* position: relative;
    float: left;
    width: 100%;
    clear: both;
    margin: 0;
    display: block;
    padding: 0;
    font-size: 12px;
    line-height: 1.15; */
}

#header-produtos-busca input{
    height: 38px;
    margin: 0;
    border: 0;
    float: left;
    width: 300px;
    padding: 0 10px; 
    background: #fff; /* cor amarelinho do header #eeeedb; */
    color: #090f79;
}

#header-produtos-busca button {
    cursor: pointer;
    text-transform: none;
    width: 42px;
    height: 38px;
    background: #fff; /* cor amarelinho do header #eeeedb; */
    color: #090f79;
    border: none;
}
#header-produtos-busca i {
    font-size: 20px;
}    

#header-menu {
    float: right;
    height: 43px;
    background: url(../../img/fundomenu.jpg);
    padding: 0 20px;
    margin: 30px 5px 0 0;
}

#header-menu li {
    float: left;
    line-height: 43px;
}

#banners {
    height: 260px;
    background: #f7f7ef;
    overflow: hidden
}

#banner-owl {
    position: relative;
}

#banner-owl .owl-controls {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
}

#banner-owl .owl-pagination {
    width: 100%;
    display: block;
    text-align: center;
}

#banner-owl .owl-page {
    display: inline-block;
    margin: 0 5px;
}

#banner-owl .owl-numbers {
    display: block;
    color: #fff;
    background: #0b0f7f;
    font-size: 15px;
    line-height: 27px;
    padding: 0 10px;
}

#rodape-desenv {
    bottom:0px;
    display: block;
    text-align: right;
    font-size: 10px;
    color: #000;
   
}

#rodape-desenv a {
    color: #000;
}

#rodape-menu {
    display: inline-block;
    vertical-align: middle;
    line-height: normal;    
    
    color: #0a0f63;
    font-size: 14px;
    margin: 40px 0 0 100px;    
    /* margin: 40px 10px 0 0; */
}

#home-produtos-sec {
    height: 208px;
    margin-top: 30px;
    position: relative;
}

#home-produtos {
    position: absolute;
    top: 0;
    left: 0;
    width: 1200px;
    height: 244px;
    background: url(../img/fundohomeprodutos.png);
}

#home-produtos-owl {
    position: absolute;
    top: 0;
    left: 0;
    width: 1070px;
    padding-left: 70px;
}

#home-produtos-sec .owl-prev,#home-produtos-sec .owl-next {
    position: absolute;
    top: 150px;
    width: 25px;
    height: 25px;
}

#home-produtos-sec .owl-prev {
    left: 30px;
    background: url(../img/prevbtn.png);
}

#home-produtos-sec .owl-next {
    right: -35px;
    background: url(../img/nextbtn.png);
}

#home-produtos-sec .owl-item {
    width: 267px!important;
    text-align: center;
}

#home-sobreEcentral {
    background: none;
    height: 300px;
}

#home-sobreEcentral-sobre {
    float: left;
    width: 420px; 
    margin-left: 30px;
    /* margin-top: 20px; */
}

#home-sobreEcentral-sobre-txt {
    color: #444a4e;
    font-size: 1em;
    padding: 0 25px;
    margin: 20px 0 10px;
}

#home-sobreEcentral-sobre-mais {
    color: #0a0f82;
    font-size: 80px;
    margin-left: 25px;
}

#home-sobreEcentral-central {
    float: right;
    width: 435px;
    padding-left: 50px;
    /* margin-top: 20px; */
}

#home-sobreEcentral-central-quadroazul {
    width: 585px;
    margin-top: 30px;
}

#home-catalogo-btn{
    float: right;
    background: #090d6e;
    color: #fff;
    font: 1.4em 'Arial, Helvetica, sans-serif';
    padding: 10px 20px 10px 40px;
    margin: 50px 183px 0 0

}

#home-catalogo-img{
    position: absolute;
    bottom: -40px;
    left: 40px
}

#contato-tit {
    text-align: center;
    margin-top: 30px;
    color: #0a0f82;
    font-size: 22px;
    font-weight: 600;
    clear: both;
}

.contato-form {
    width: 335px;
    float: left;
    margin-top: 30px;
}

#contato-msg {
    height: 270px;
    padding-top: 5px;
    resize: none;
}

#contato-msg::-webkit-input-placeholder {
    color: #444a4e;
}

#contato-msg::-moz-placeholder {
    color: #444a4e;
}
.button-padrao {
    background: #090f79;
    color: #fff;
    font: 17px 'Arial, Helvetica, sans-serif';
    height: 42px;
    width: 335px;
    text-align: left;
    padding-left: 20px;
    cursor: pointer;
}

#contato-enviarbtn {
    background: #090f79;
    color: #fff;
    font: 17px 'Arial, Helvetica, sans-serif';
    height: 42px;
    width: 335px;
    text-align: left;
    padding-left: 20px;
    cursor: pointer;
}

#contato-local {
    float: right;
    margin-top: 40px;
    width: 338px;
}

#contato-local img {
    float: left;
    margin: 0 0 25px 30px;
}

#contato-local span {
    float: left;
    color: #444a4e;
    font-size: 15px;
    font-weight: 600;
    margin: 10px 0 0 30px;
}

#contato-local iframe {
    clear: both;
}

#contato-info-fone {
    margin-left: 80px;
}

#produtos-marcasbtn {
    width: 40%;
}

#produtos-categoriasbtn {
    width: 60%;
}

#pedido-container {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 9999;
    background: #fff;
    display: none;
    overflow: auto;
}

#pedidos-header {}

#pedidos-header-quantidade {
    float: left;
    background: #090f79;
    color: #fff;
    font-size: 18px;
    line-height: 60px;
    padding: 0 40px;
}

#pedidos-header-quantidade a {
    color: #fff;
}

#pedidos-header-quantidade a:hover {
    text-decoration: underline;
}

#pedidos-header-minimizar {
    float: right;
}

#pedidos-header-minimizar span {
    line-height: 60px;
    float: right;
}

#pedidos-header-minimizar-menos {
    font-size: 68px;
    color: #d2d2dd;
    background: #070a42;
    padding: 0 20px;
}

#pedidos-header-minimizar-txt {
    font-size: 18px;
    color: #fff;
    background: #090f79;
    padding: 0 30px;
}

#pedidos-header-btns {
    float: left;
    clear: both;
    margin: 40px 0 0 80px;
}

#pedidos-header-btns a {
    float: left;
    line-height: 55px;
    color: #fff;
    text-align: center;
    font-size: 18px;
    position: relative;
}

#pedidos-header-btns a img {
    position: absolute;
    top: 55px;
    left: 50%;
    margin-left: -26px;
}

#pedidos-header-btns-produtos {
    background: #090f79;
    width: 140px;
}

#pedidos-header-btns-finalizar {
    background: #060943;
    width: 185px;
}

#pedidos-sec {
    width: 1100px;
    margin: 35px auto 0;
}

#finalizarpedido-sec {
    width: 875px;
    margin: 55px auto 0;
    display: none;
}

/*.finalizar-dados,#finalizar-obs {
    background: #dadada;
    padding-left: 20px;
    color: #060943;
    font: 16px 'Source Sans Pro';
}

.finalizar-dados {
    width: 446px;
    float: left;
    height: 41px;
    margin-bottom: 17px;
}

#finalizar-obs {
    width: 369px;
    float: right;
    height: 211px;
    padding-top: 5px;
    resize: none
}

#finalizar-enviarbtn {
    width: 389px;
    float: right;
    clear: right;
    height: 53px;
    color: #fff;
    background: #060943;
    font: 21px 'Source Sans Pro';
    font-weight: 600;
    cursor: pointer;
}*/

.finalizar-dados::-webkit-input-placeholder {
    color: #060943;
    font-weight: 600;
}

.finalizar-dados::-moz-placeholder {
    color: #060943;
    font-weight: 600;
}

#finalizar-obs::-webkit-input-placeholder {
    color: #060943;
    font-weight: 600;
}

#finalizar-obs::-moz-placeholder {
    color: #060943;
    font-weight: 600;
}

.rodape {
    /*display: flex;*/
    margin-top: 1%;
    background-color: #efeedd;
    color: #0a0f63;
    padding: 15px 10px 10px 5px;
    font-size: 12px;
    text-align: center;
}

.rodape-sec {
 /*   width: 100%;
    height: 101px;
    line-height: 101px;
    background: url(../../img/fundoheader.jpg) top no-repeat;
 */
}


.rodape-direitos {
 /*   display: inline-block;
    vertical-align: middle;
    line-height: normal;    
    
    color: #0a0f63;
    font-size: 14px;
    margin: 30px 0 0 100px;
    */
}

